@charset "utf-8";
@import url("reset.css");
/*--京base.css--*/
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
    display: none;
}
input[type="submit"]:focus,
input[type="button"]:focus {
    outline-offset: -2px;
}

html {
    font-size: 16px;
}

body {
    width: 100%;
    height: 100%;
    color: #222;
    font-family: 'Noto Sans JP', sans-serif;
    background-color: #fff;
    line-height: 1.0;
    -webkit-text-size-adjust: 100%;
}

button,
input[type="search"],
input[type="text"],
input[type="submit"]{
    font-family: 'Noto Sans JP', sans-serif;
    -webkit-appearance: none;
    appearance: none;
}

img{
    vertical-align:bottom;
}

#container{
    width: 100%;
    position: relative;
}


/*----------contents----------*/
.contents{
    position:relative;
    z-index:0;
    line-height: 1.6;
    padding: 2em;
}

    .contents a{
        color: #2a5c78;
    }

    .contents a:hover{
        color: #2182b9;
    }

.movie_index_box{
    box-sizing: border-box;
    margin: 0 auto;
    width: 600px;
    border: 1px solid #ccc;
    padding: 1.5em;
}

    .movie_index_box > .box_header{
        margin-bottom: 1.5em;
    }

        .movie_index_box > .box_header h1{
            display: flex;
            flex-direction: column;
            align-items: center;
            font-size: 1.3em;
            font-weight: bold;
            line-height: 1.3;
        }

    .movie_index_box > .box_inner{
        margin-bottom: 2em;
    }

        .movie_index_box > .box_inner ol{
            margin: 0 3em;
            font-size: 1.2em;
            margin-bottom: 2em;
            counter-reset: number 0;
        }

            .movie_index_box > .box_inner ol li{
                margin-bottom: 0.4em;
            }

            .movie_index_box > .box_inner ol li:last-child{
                margin-bottom: 0;
            }

                .movie_index_box > .box_inner ol li a{
                    display: block;
                    border: 1px solid rgba(42,92,120,0);
                    background: rgba(42,92,120,0.05);
                    text-decoration: none;
                    color: #222;
                    padding: 0.3em 0.3em 0.25em;
                    transition: .3s all ease;
                }

                .movie_index_box > .box_inner ol li a:hover{
                    border: 1px solid rgba(42,92,120,1);

                }

                    .movie_index_box > .box_inner ol li a:before{
                        counter-increment: number 1;
                        content: counter(number) ".";
                        display: inline-block;
                        width: 1.8em;
                        text-align: right;
                        padding-right: 0.2em;
                    }

    .movie_index_box > .box_footer{}

        .movie_index_box > .box_footer .contact_box > dl,
        .movie_viewer_box > .box_footer .contact_box > dl{
            display: flex;
            flex-direction: column;
            align-items: center;
        }

            .movie_index_box > .box_footer .contact_box > dl > dd p,
            .movie_viewer_box > .box_footer .contact_box > dl > dd p{
                text-align: center;
            }

            .movie_index_box > .box_footer .contact_box .tex_fax dl,
            .movie_viewer_box > .box_footer .contact_box .tex_fax dl{
                display: flex;
                justify-content: center;
            }

            .movie_index_box > .box_footer .contact_box .tex_fax dl dt:after,
            .movie_viewer_box > .box_footer .contact_box .tex_fax dl dt:after{
                content: "：";
            }

.movie_viewer_box{}

    .movie_viewer_box > .box_header{
        margin-bottom: 1.5em;
    }

        .movie_viewer_box > .box_header h1{
            display: flex;
            justify-content: center;
            font-size: 1.3em;
            font-weight: bold;
            line-height: 1.3;
        }

            .movie_viewer_box > .box_header h1 .lbl1{
                margin-right: 1em;
            }

    .movie_viewer_box > .box_inner{
        margin-bottom: 1em;
    }

        .movie_viewer_box > .box_inner video{
            width: 100%;
            height: auto;
        }

    .movie_viewer_box > .box_footer > p{
        text-align: center;
        margin-bottom: 1em;
    }



/*改行のPC,SPでの表示切替*/
br.pc,
img.pc,
span.pc{
    display:inline;
}

br.sp,
img.sp,
span.sp{
    display:none;
}


/*1200px以下*/
@media screen and (min-width:1px) and (max-width:1200px){
}

/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px){
    html {
        font-size: 1.8vw;
    }
    

    
    
}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    
    html{
        font-size: 3.6vw;
        min-width: auto;
    }

    body {
        min-width:initial;
        min-width:auto;
        overflow-y: scroll;
    }

    #container{
        min-width:initial;
        min-width:auto;
    }
    
    .contents {
        padding: 2rem 1.5rem 1.5rem;
    }
    
    .movie_index_box {
        width: auto;
        border: none;
        padding: 0;
    }
    
        .movie_index_box > .box_inner ol {
            margin: 0 1em 2em;
        }
    
    
    .movie_viewer_box > .box_header h1{
        flex-direction: column;
        align-items: center;
        font-size: 1em;
    }

    
    
    /*改行のPC,SPでの表示切替*/
    br.pc,
    img.pc,
    span.pc{
        display:none;
    }

    br.sp,
    img.sp,
    span.sp{
        display:inline;
    }
    
    .tel_no{
        display: none;
    }
}



/* ##########印刷用########## */
@media print{

    
}